System Requirements

In this article

    This section lists system requirements for Veeam Explorer for Microsoft Exchange.

    Component

    Requirement

    Microsoft Exchange

    For more information about supported versions of Microsoft Exchange, see:

    Consider the following:

    • To work with database files, Veeam Explorer for Microsoft Exchange requires a dynamic link library ese.dll supplied with Microsoft Exchange. The ese.dll file must be of the same version as that of Microsoft Exchange in which database files were created.
    • To restore mailbox items from a server running Microsoft Windows ReFS, the Veeam backup server or a management console must be installed on the Microsoft Windows Server 2012 or higher.
    • To restore mailbox items from a server running Microsoft Windows ReFS 3.x, Veeam backup server or a management console must be installed on the Microsoft Windows Server 2016.
    • To restore data that was backed up by Veeam Backup for Microsoft Office 365 v1.5 via PowerShell, make sure to install Windows PowerShell 2.0 or higher.
    • Restore of mailbox datastore from backups created by Veeam Agent for Microsoft Windows 2.0 (and higher) requires integration with Veeam Backup & Replication to be set up, as described in the Using with Veeam Backup & Replication section of the Veeam Agent for Microsoft Windows User Guide.
    I want to report a typo

    There is a misspelling right here:

     

    I want to let the Veeam Documentation Team know about that.